.kak {
    height: 79px;
    color: #5f5b5b;
    font-family: Arial;
    font-size: 40px;
    font-weight: 700;
    letter-spacing: 1.2px;
    line-height: 50px;
}

.icon_text {
    /* Style for "Экономия в" */
    color: #2f6be4;
    font-family: Arial;
    font-size: 30px;
    font-weight: 400;
    line-height: 35px;
}

.in_border {
    /* Style for "Находи нуж" */
    color: #5f5b5b;
    font-family: Arial;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0.9px;
    line-height: 50px;
}

.phone {
    color: #ffffff;
    font-family: "Helvetica Neue";
    font-size: 18px;
    font-weight: 400;
}

.category {
    height: 25px;
    color: #5f5b5b;
    font-family: "Helvetica Neue";
    font-size: 20px;
    font-weight: 500;
    line-height: 40px;
}

.vhod {
    color: #000000;
    font-size: 25px;
    font-weight: 400;
    line-height: 40px;
}

.forget_pass {
    color: #2f6be4;
    font-family: "Helvetica Neue";
    font-size: 17px;
    font-weight: 100;
    line-height: 40px;
}

p {
    margin-top: 0;
    margin-bottom: -1rem;
}

.tac {
    text-align: center;
}

.tar {
    text-align: right;
}

.tal {
    text-align: left;
}

.ttu {
    text-transform: uppercase;
}

.tdu {
    text-decoration: underline;
}

.tdn {
    text-decoration: none;
}

.ff {
    font-family: Arial, sans-serif
}

.fs_22 {
    font-size: 22px;
}

.fs_25 {
    font-size: 25px;
}

.fs_30 {
    font-size: 30px;
}

.fs_40 {
    font-size: 40px;
}

.fs_45 {
    font-size: 45px;
}

.fs_50 {
    font-size: 50px;
}

.fs_60 {
    font-size: 60px;
}

.fs_80 {
    font-size: 80px;
}

.fw_400 {
    font-weight: 400;
}

.fw_700 {
    font-weight: 700
}

.ls_1 {
    letter-spacing: 1px;
}

.lh_50px {
    line-height: 50px
}